# Die Position wird initial in bin/perfact_adduser.sh festgelegt.
# Eins von:
#   "Ausbildung")
#   "Projektrealisierung")
#   "Ausbildungsleiter")
#   "Programmierung Key Account")
#   "Vertrieb")
#   "Beratung Projektrealisierung")
#   "Beratung Key Account")


# TODO:
# Aufspillten von
# Projektrealisierung  ->  Programmierer anders (+verteiler entwickler )
# 
# 


# Zuordnung der Position zu Mail-Verteilern
mailinglist_assignment:
  Ausbildung:
    - alle
    - azubis
  Projektrealisierung:
    - alle
    - verteiler-machinery
    - verteiler-logistics
    - entwickler
  Ausbildungsleiter:
    - alle
    - ausbilder
  Programmierung Key Account:
    - alle
    - entwickler
  Vertrieb:
    - alle
    - verteiler-sales
  Beratung Projektrealisierung:
    - alle
    - verteiler-consulting
  Beratung Key Account:
    - alle
    - verteiler-consulting


# Zuordnung der Position zu Shares (fileserver)
group_assignment:
  Ausbildung:
    - project_realization
    - key-account
  Projektrealisierung:
    - project_realization
  Ausbildungsleiter:
    - project_realization
    - educationoperations
    - key-account
  Programmierung Key Account:
    - project_realization
    - key-account
  Vertrieb:
    - sales
    - marketing
    - evolution
    - project_realization
  Beratung Projektrealisierung:
    - evolution
    - project_realization
    - sales
    - sla
  Projektleitung:
    - evolution
    - project_realization
    - sla
  Beratung Key Account:
    - key-account
    - project_realization
